@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

body {
    overflow-y: scroll;
}

.opening {
    margin-bottom: 50px;
}

h1 {
    font-family: 'Lato', sans-serif;
    color:rgb(66,66,66);
    font-size: 26px;
    font-weight: 600;
}

h2 {
    font-family: 'Lato', sans-serif;
    color:rgb(66,66,66);
    font-size: 16px;
    font-weight: 200;
}

h3 {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    color:rgb(66,66,66);
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
    text-align: left;
}

a {
    color: rgb(119, 119, 119);
    text-decoration: none;
    cursor: pointer;
}

.title {
    color:rgb(66,66,66);
    font-size: 16px;
    font-weight: 600;
}

.title:hover {
    color: #004C6C;
    text-decoration: underline;
    font-weight: 700;
    cursor: pointer;
}

a:hover {
    color: #004C6C;
    text-decoration: underline;
    font-weight: 500;
    cursor: pointer;
}

.centrecont{
    margin: 50px;
    margin-left: 150px;
    margin-right: 150px;
    margin-bottom: 200px;
    text-align: center;
}

.container {
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    justify-content: left;
    padding-bottom: 50px;
}

.hide {
    display: none;
    height: 0;
}

ul {
    flex: 1 0 21%;
    max-width: calc(100%/4 - 28px);
    font-family: 'Lato', sans-serif;
    color: rgb(66,66,66);
    padding-bottom: 20px;
    margin: 3px;
    /*border: lightgray solid 1px;*/
    border: none;
    border-radius: 3px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 5%);
    padding-inline-start: 20px;
}

ul h2 {
    font-weight: 600;
}

li {
    line-height: 20px;
    margin: 0 10px 10px 20px;
    font-size: 14px;
}

.pubDate {
    margin-left: 8px;
    font-size: 12px;
    color: rgb(152, 152, 152);
}

.terms {
    font-family: 'Lato', sans-serif;
    padding: 10px;
    width: 50%;
    max-width: 500px;
}

.hLight {
    background-color: rgb(255, 255, 0);
    font-weight: bold;
    color: black;
}

.dayCount {
    font-family: 'Lato', sans-serif;
    margin-left: 10px;
    padding-left: 4px;
    font-size: 12px;
    color: rgb(119, 119, 119);
    width: 8%;
    max-width: 50px;
}

.dayInstructions {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: rgb(119, 119, 119);
    margin: 12px 0px 0px 0px;
}

@media screen and (min-width: 2100px){ 

    .centrecont {
        margin: 50px auto 100px auto;
        max-width: 1900px;
    }

}

@media screen and (max-width: 1450px){ 

    .centrecont {
        margin-left: 100px;
        margin-right: 100px;
    }
    
    ul {
        flex: 1 0 40%;
        max-width: calc(100%/2 - 32px)
    }
}

@media screen and ( max-width: 850px ){
    .centrecont{
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 60px;
    }
    .container{
        flex-direction: column;
    }

    ul {
        flex: 1 0 100%;
        width: auto;
        max-width: none;
    }

}
